.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } #c2062.component_ContentDisplay_Content {
 } #c2071.component_ContentDisplay_Content {
 } #c2074.component_ContentDisplay_Content {
 } #c2077.component_ContentDisplay_Content {
 } #c2080.component_ContentDisplay_Content {
 } #c2080 hr {border-color: #ffffff;} #c2083.component_ContentDisplay_Content {
 } #c2086.component_ContentDisplay_Content {
 } #c2089.component_ContentDisplay_Content {
 } #c2092.component_ContentDisplay_Content {
 } #c2095.component_ContentDisplay_Content {
 } #c2101.component_ContentDisplay_Content {
 } #c2101 div{font:600 13px open sans;color:#B2B2B2;font-style:italic;}@media screen and (max-width:740px){#c2101 {padding-top:12px;padding-bottom:22px;}} #c2107.component_ContentDisplay_Content {
 } #c2113.component_ContentDisplay_Content {
 } #c2116.component_ContentDisplay_Content {
 } #c2119.component_ContentDisplay_Content {
 } #c2122.component_ContentDisplay_Content {
 } #c2125.component_ContentDisplay_Content {
 } #c2128.component_ContentDisplay_Content {
 } #c2128{background:#F0F0F0;}#c2128 .plain_content {max-width:1024px;margin:0 auto;}#c2128 h6{color:#900000;margin-top:14px;margin-bottom:0;font-weight:700;}#c2128 h4{font-size:27px;}@media screen and (max-width:740px){#c2128 h4{font-size:24px;}#c2128 {padding-top:14px;}} #c2131.component_ContentDisplay_Content {
 } #c2131{
background:#F0F0F0;
padding:0px 14px 0px;
text-align:center;
}
@media screen and (max-width:740px){
#c2131{
padding:0 0 20px;
}
} #c2188.component_ContentDisplay_Content {
 } #c2191.component_ContentDisplay_Content {
 } td.ltc {
padding: 0;
background: none;
text-align: left;
vertical-align: top;
border: none;
}
.component_Layout_Table {
margin: 0; margin: 0; padding: 8px 14px;  } #c2065.component_Layout_Table {
padding: 0;  } #c2065 table {
padding: 30px 20px;
background-color: #E8E8E8;
margin-bottom: 30px;
}
#c2068.component_Layout_Table {
padding: 0;  } #c2068 table {
padding: 30px 20px;
} #c2104.component_Layout_Table {
 } #c2104 table {
border: 0px !important;
}
#c2104{
max-width:1024px;
margin:0 auto!important;
}
#c2104 h6{
line-height:120%;
margin-top:16px;
}
#c2104 .component_ContentDisplay_Content{
padding:0px;
}
@media screen and (max-width:740px){
#c2104 .component_ContentDisplay_Content{
max-width:274px;
margin:0 auto!important;
}
#c2104 .plain_content img{
max-width:70px;
float:left;
margin-right:34px;
}
#c2104 h6{
float:left;
margin-top:4px;
max-width:150px;
}
#c2104 td.ltc:after {
content: "";
display: block;
clear: both;
}	#c2104 .plain_content *{
text-align:left!important;
}
} #c2110.component_Layout_Table {
padding: 0;  } #c2110 table {
background-color: #F0F0F0;
padding: 10px;
} #c2134.component_Layout_Table {
padding: 0;  } #c2134 table {
background-color: #ffffff;
padding: 10px;
} #c2185.component_Layout_Table {
padding: 0;  } #c2185 table {
padding: 30px 20px;
} 
